6 Replies Latest reply: Dec 14, 2010 11:37 AM by Rayj00 RSS

    Foundstone Free Tools Issue...

    Rayj00

      I have used SSLDigger before with .NET v1.  I like the tool.

       

      Now I have a Win 2K8 server with .NET v4 and SSLDigger will not install.

      It still says the setup requires .NET Framework version 1.1.4322??

       

      Am I hozed?

       

      Thanks,

       

      Ray